Subject: Trainer Candidate - Munish Wadhwa
From: Munish Wadhwa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 May 2021 19:32:17 -0400

| | Tech Support Test

Name | Munish Wadhwa
E-mail | [email-masked]
Phone Number | (91) 7015038381
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vedantu Innovations | AC | 4March,2021 | 41000
Previous Employer 1 | LBF Travels | Executive | 24Nov,2020 |
Previous Employer 2 | NA | NA | NA | Na

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I was floor trainer for the new comers in my department. I was taking care of All the things related to our process and other managerial concerns.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | My most difficult situation was when i started working as a trainer because in the initial days there was so many new things, one from all was to maintain a cooperation between new comers and management and thanks to the our manager and my experience, i handled everything very softly and also i got the best trainer award after my first 3 months.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per me
Good customer service is only providing resolution whereas great is about giving the   best QUALITY resolution after completely understanding the customer’s concern.
and to make a service best and to improve it more we should always seek for feedback from customer to make it GREAT CUSTOMER SERVICE

What according to you makes you a good candidate for this position?

I always try to use my Interpersonal skills to improve my team as well as if  there is a need of Managerial skills i try to use that as well thru my experience and knowledge.
Also i try to maintain a good correlation between company and employees. Training and help to colleagues OR teammates.
Always try my best to give customer best resolution for customer’s concern keeping company norms in my mond. Do the analysis for the performance and tasks done by the team to improve and to maintain consistency.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |